

/*------------------*/
/*Fast small changes*/
header .logo-wrapper img, footer {
    display: none !important;
}

/*------------------*/
.karma-btn {
    display: inline-block;
    margin-bottom: 15px;
    background-color: #ea4c89c2;
    padding: 10px 15px;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    color: white;
    font-weight: bold;
}

.link-margin a {
    margin: 2px 10px;
    line-height: 32px;
}


/*------------------*/
.color-gold {
    color: gold;
}

.color-red {
    color: red;
}

.color-blueviolet {
    color: blueviolet;
}

.color-saddlebrown {
    color: saddlebrown;
}

.color-darkseagreen {
    color: darkseagreen;
}

.color-brown {
    color: brown;
}


/*------------------*/
.karma-form-wrapper form label {
    font-size: 16px;
    width: 100%;
    margin-top: 12px;
}

.karma-form-wrapper form button {
    margin-top: 15px;
    margin-bottom: 25px;
}


/*------------------*/
.mobile-hide {
    /*display: none;*/
}

.desktop-hide {
    display: none;
}


/*------------------*/
@media screen and (max-width: 900px) {

    .two-column-wrapper, .two-column-wrapper .column.margin-b-30 {
        width: 100% !important;
    }

    form.create-new-interval {
        width: 330px !important;
    }

    .resize {
        display: none;
    }

    .time-management-table .action {
        min-width: 5px;
    }
}

@media screen and (max-width: 600px) {

    .mobile-hide {
        display: none;
    }

    .desktop-hide {
        display: inline-block;
    }

    .add-company-page .form-wrapper {
        width: 90% !important;
    }
}